org.apache.ignite.internal.processors.cache

## Class ExchangeActions.CacheGroupActionData

- java.lang.Object
- - org.apache.ignite.internal.processors.cache.ExchangeActions.CacheGroupActionData

Enclosing class:
  ExchangeActions

    public static class ExchangeActions.CacheGroupActionData
    extends Object

### Method Summary

All Methods Instance Methods Concrete Methods
`CacheGroupDescriptor` `descriptor()`
`boolean` `destroy()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### descriptor

    public CacheGroupDescriptor descriptor()

Returns:
  Group descriptor

#### destroy

    public boolean destroy()

Returns:
  Destroy flag

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.5.0
Release Date | : May 23 2018